.blocIE-block span {display:block;}
.blocIE-inline span:not(:last-child):after { content:" | ";}
.mapLocLG{  position: relative;height: 800px;}
.mapLocMD { height : 415px; position : relative; border-radius : 4px }
.mapLocSM { height: 350px; position: relative; border-radius: 0; }
.help-block { color: red;}
.form-group { margin:inherit; padding:0px;}
.map_canvas img { max-width: none; }



.btn-visite-inter, .btn-visite-inter:hover, .btn-visite-inter a, .accroche-rond-BlocInfos,
.txt_infoslide, .mapicon_infoslide {
    color: #ffffff;
}
.texteRestau .blocIE-block .contact_Etablissement, .adress_infoslide .ie_telephone,
.marges-calendar, .marges-calendar a {
    color: #6b6868;
}
.detailsetablissement .activity p, .detailsetablissement .games h3, .detailsetablissement .games p,
.detailsetablissement .contacts p {
    color: #666666;
}
.IconsFiltresEtab, .texteRestau .blocIE-block .IconsFiltresEtab, .block1_infoslide {
    background-color: #f9f9f9;
}
.btn-visite-inter, .IconsFiltresEtab, .texteRestau .blocIE-block .IconsFiltresEtab,
.texteRestau .blocIE-block .contact_Etablissement, .block1_infoslide, .detailsetablissement h2,
.detailsetablissement .activity, .detailsetablissement .games, .detailsetablissement .contacts {
    text-align: center;
}
.IconsFiltresEtab, .texteRestau .blocIE-block .IconsFiltresEtab, .block1_infoslide {
    border-radius: 4px;
    -moz-border-radius: 4px;
    -webkit-border-radius: 4px;
}
.btn-visite-inter, .btn-visite-inter a {
    transition: all 0.4s ease-in-out 0s;
    -webkit-transition: all 0.4s ease-in-out 0s;
    -moz-transition: all 0.4s ease-in-out 0s;
    -o-transition: all 0.4s ease-in-out 0s;
}
.block1_infoslide, .accroche-rond-BlocInfos,
.texteRestau .blocIE-block .IconsFiltresEtab {
    box-shadow: 0 2px 6px -3px grey;
    -moz-box-shadow: 0 2px 6px -3px grey;
    -webkit-box-shadow: 0 2px 6px -3px grey;
}
.btn-visite-inter, .marges-calendar, .detailsetablissement h2,
.detailsetablissement .games h3 {
    font-family: 'dejavu_sanscondensed_bold',sans-serif;
}
.btn-visite-inter {
    font-size: 16px;
    padding: 3%;
    border-top-left-radius: 4px;
    border-top-right-radius: 4px;
}
.btn-visite-inter a {
    text-decoration: none;
    display: block;
}
.btn-visite-inter:hover{
    padding-left: 20px;
}
.btn-visite-inter .icon-facebooklogo {
    font-size: 18px;
}
.arrow-visite-inter{
    font-size: 12px;
    padding-left: 5px;
}
.IconsFiltresEtab {
    cursor: pointer;
    height: 34px;
    margin-bottom: 2%;
    padding: 0.5%;
    overflow: hidden;
}
.texteRestau .blocIE-block .IconsFiltresEtab {
    cursor: default;
    height: 120px;
    margin-bottom: 4%;
    padding: 4%;
    overflow: hidden;
}
.texteRestau .blocIE-block .IconsFiltresEtab.games {
    height: 135px;
}
.texteRestau .blocIE-block .IconstyleSeminaire {
    font-size: 4em;
}
.texteRestau .blocIE-block .logo_etab {
    padding-bottom: 6%;
}
.texteRestau .blocIE-block .contact_Etablissement {
    padding-top: 3%;
    padding-bottom: 3%;
    font-size: 1em;
    min-height: 107px;
}
.block1_infoslide {
    position: relative;
    background-image: url(/packages/info_etablissement/blocks/info_etablissement/images/decos-infoslider.png);
    background-position: center top;
    background-repeat: no-repeat;
}
.block1_infoslide .logo_infoslide {
    margin-top: 5%;
    margin-bottom: 5%;
}
.avatar-casino {
    border-radius: 600px;
    position: absolute;
    left: 0;
    right: 0;
    margin: auto;
    -webkit-transition: opacity 0.8s;
    -moz-transition: opacity 0.8s;
    -o-transition: opacity 0.8s;
    opacity: 0;
}
.avatar-casino:hover {
    opacity: 1;
    position: relative;
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
    padding: 0;
    margin: 0;
    height: 100%;
}
.logocasinos-position {
    padding-top: 42px;
}
.accroche-rond-BlocInfos {
    border-radius: 600px;
    overflow: hidden;
    display: block;
    text-decoration: none;
    height: 170px;
    width: 170px;
    margin-left: auto;
    margin-right: auto;
}
.logo_infoslide span {
	background: url(images/casino-hyeres-mini2.jpg) no-repeat;
    background-position: center;
    top: 0;  bottom: 0;
    opacity: 0;
    -webkit-transition: opacity 0.5s;
    -moz-transition: opacity 0.5s;
    -o-transition: opacity 0.5s;
    height: 170px;
    border-radius: 600px;
}
.logo_infoslide:hover span {
	opacity: 1;
}
.block1_infoslide .btn_infoslide {
    width: 100%;
    /*padding-top: 3.5%;*/
    height :auto;
    padding :2% ;
}
.txt_infoslide {
    text-decoration: none;
    text-transform: uppercase;
    font-size: 17px;
    /*padding-top: 3%;*/
}
.mapicon_infoslide {
    float: right;
    font-size: 1.2em;
    line-height: 2.3;
    padding-right: 4%;
    height: 30px;
}
.adress_infoslide .ie_adress {
    margin-bottom:0px;
}
.adress_infoslide .ie_telephone {
    font-size: 17px;
    font-weight: bold;
}
.adress_infoslide p {
    font-size: 12px;
    margin: 0;
}
.marges-calendar {
    margin-bottom: 4px;
}
.marges-calendar a {
    text-decoration : none;
}
.calendar-etab {
    color: rgb(221, 85, 85);
    font-size: 1.5em;
    margin-right: 10px;
    margin-top: 3px;
}
.ie_SocialNetwork li {
    display: inline-block;
}
.ie_SocialNetwork {
    padding-left:0px;
}
.detailsetablissement h2 {
    font-size: 22px;
    margin-bottom: 10px;
    text-transform: uppercase;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}
.detailsetablissement .activity i {
    font-size: 6em;
}
.detailsetablissement .activity p, .detailsetablissement .games h3, .detailsetablissement .games p,
.detailsetablissement .contacts h3, .detailsetablissement .contacts p {
    font-size: 14px;
    text-transform: uppercase;
}
.detailsetablissement .contacts h3 {
    font-weight: bold;
}
.footer ul.socialIcons li {
    list-style : none;
}

@media(min-width:768px) {
    .formePage .btn_infoslide {
        margin-top: 1.5%;
    }
}
@media(max-width:1999px) {
    .txt_infoslide {
        /*padding-top: 2%;*/
    }
}
@media(max-width:991px) {
    .mapicon_infoslide {
        display: none;
    }
}
@media (max-width:768px){
    .logocasinos-position {
        padding-top: 35px;
    }
}
@media(max-width:767px) {
    .ie_telephone {
        font-size: 24px;
    }
    .ie_adress {
        font-size: 19px;
    }
    .slide-CU-container .logo_infoslide span,
    .slide-CU-container .logo_infoslide {
        display: none;
    }
    .carousel .block1_infoslide {
        background-image: none;
        margin: auto;
        width: 76%;
    }
    .slide-CU-container .blocIE-block {
        margin-top: 13%;
    }
    .carousel .block1_infoslide .txt_infoslide {
        padding-top: 1%;
    }
    .carousel .block1_infoslide .btn_infoslide {
        height: 40px;
        width: 100%;
        margin-top: 2%;
        padding-top: 1.5%;
    }
    .carousel .btn_infoslide {
        margin-right: 0;
    }
    .block1_infoslide .socialIcons {
        margin-top: 9%;
    }
    .carousel .block1_infoslide .ie_SocialNetwork li {
        padding-left: 2%;
    }
    .carousel .ie_SocialNetwork li {
        padding-left: 5%;
    }
    .adress_infoslide {
        margin-top: 1%;
        color: #6b6868;
    }
    .btn_infoslide {
        margin-top: 1%;
        width: 98%;
    }
    .btn-visite-inter .icon-facebooklogo {
        font-size: 16px;
    }
}
@media(max-width:600px) {
    .slide-CU-container .blocIE-block {
        margin-top: 8%;
    }
    .carousel .BlocTexte h1 {
        margin-top: 2%;
    }
    .carousel .ie_telephone {
        font-size: 13px;
    }
    .carousel .btn-visite h1 {
        margin-top: 0;
    }
    .carousel .BlocTexte {
        padding-top: 0;
    }
    .carousel .block1_infoslide .txt_infoslide {
        padding-top: 5%;
        font-size: 14px;
    }
}
@media(max-width:320px) {
    .carousel .txt_infoslide {
        font-size: 13px;
        padding-top: 6%;
    }
}


/*--------------- Dans le bloc HOTEL ---------------*/


@media(min-width:768px) {
    .blocHotel .block1_infoslide {
        display: none;
    }
}
@media(max-width:991px) {
    .blocHotel .btn_infoslide {
        width: 98%;
    }
    .infos-etab .blocIE-block #infoslide_Etablissement {
        padding: 2%;
        height: inherit;
    }
    .texteRestau .blocIE-block .logo_etab {
        padding-bottom: 2%;
    }
    .contacts .Moncontact-fonction, .contacts .Moncontact-tel, .contacts .Moncontact-mobile {
        padding-bottom: 1%;
    }
    .texteRestau .blocIE-block .contact_Etablissement {
        padding: 2% 0;
    }
    .texteRestau .blocIE-block .IconstyleSeminaire {
        font-size: 3em;
    }
    .texteRestau .blocIE-block .IconsFiltresEtab.games {
        height: 120px;
    }
    .texteRestau .blocIE-block .IconsFiltresEtab {
        margin-bottom: 7%;
    }
}
@media(max-width: 767px) {
    .blocHotel .socialIcons, .logo_infoslide span, .block1_infoslide img,
    .blocHotel .icon-rond, .blocHotel .marges-calendar, .blocHotel .accroche-rond-BlocInfos, .mapicon_infoslide {
        display: none;
    }
    .block1_infoslide .fa-lg {
         font-size: 1.33333333em;
        line-height: .75em;
    }
    .blocHotel .block1_infoslide {
        background-image: none;
        height: 200px;
        margin-left: auto;
        margin-right: auto;
        margin-top: 5%;
        width: 64%;
    }
    #Texte_blocHotel .block1_infoslide a {
        visibility: visible;
        background-color: #dd5555 !important;
    }
    .blocHotel .block1_infoslide .btn_infoslide {
        margin-right: 0;
        margin-top: 10%;
    }
    .blocHotel .icon-hyeres {
        font-size: 6em;
        color: #6c6c6c;
        background-color: transparent;
    }
    .blocHotel .logo_infoslide {
        padding-top: 0;
    }
    .blocHotel .ie_adress {
        color: #6b6868;
        font-size: 15px;
    }
    .blocHotel .ie_telephone {
        font-size: 19px;
    }
    .blocHotel .txt_infoslide {
        padding-right: 34%;
        padding-top: 1%;
    }
    #Texte_blocHotel .adress_infoslide p,
    .blocHotel .ie_telephone,
    .blocHotel .ie_adress {
        text-align: center;
    }
    .texteRestau .blocIE-block .IconstyleSeminaire {
        font-size: 3.5em;
    }
    #InfosCol_Left {
        border-top: 1px solid #cccccc;
        border-left: none;
    }
}
@media(max-width:600px) {
    .blocHotel .txt_infoslide {
        font-size: 15px;
        padding-right: 24%;
        padding-top: 3%;
    }
    .texteRestau .blocIE-block .IconstyleSeminaire {
        font-size: 3em;
    }
}
@media(max-width:414px) {
    .blocHotel .ie_telephone {
        font-size: 15px;
    }
    .blocHotel .ie_adress {
        font-size: 12px;
    }
    .texteRestau .blocIE-block .IconsFiltresEtab {
        height: 70px;
    }
    .texteRestau .blocIE-block .IconsFiltresEtab.games {
        height: 90px;
    }
    .texteRestau .blocIE-block .IconsFiltresEtab {
        padding: 6% 4% 2% 4%;
    }
}